Subject: Re: Fw: [PATCH -next RESEND/still needed] staging: altera-jtag needs delay.h

From: Greg KH <[email-masked]>
Date: Thu, 19 May 2011 13:39:16 -0700

On Thu, May 19, 2011 at 04:22:06PM -0300, Mauro Carvalho Chehab wrote:
> Em 28-03-2011 12:23, Randy Dunlap escreveu:
> > From: Randy Dunlap <[email-masked]>
> > 
> > altera-jtag.c needs to include <linux/delay.h> to fix a build error:
> > 
> > drivers/staging/altera-stapl/altera-jtag.c:398: error: implicit declaration of function 'udelay'
> > 
> > Signed-off-by: Randy Dunlap <[email-masked]>
> Acked-by: Mauro Carvalho Chehab <[email-masked]>
> 
> > Cc: Igor M. Liplianin <[email-masked]>
> > ---
> >  drivers/staging/altera-stapl/altera-jtag.c |    1 +
> >  1 file changed, 1 insertion(+)
> > 
> > Somehow I was supposed to know to send this to Mauro instead of to Greg,
> > but I don't see anything in drivers/staging/altera-stapl/ that says that.
> 
> Ah, yes, we need to add a readme file there stating about that.
> 
> Greg, you may add it on your tree, or if you prefer, I can just add here for
> my next upstream pull.

I see this in my tree already, git commit
92ce52695ccf2b6c4ef7eb02e1bee1bcbf5fde89, what happened to need this
again?

confused,

greg k-h